<template>
  <a class="link-cell" target="_blank" :href="value">
    Перейти
  </a>
</template>

<script setup>
defineProps({
  value: {
    type: String,
    default: ''
  }
})
</script>

<style scoped>
.link-cell {
  color: var(--main-blue);
  cursor: pointer;
  text-decoration: underline;
}
</style>
